Package python-hardware

This package has some dependencies that do not support Python 3 yet. They need to be ported first. Take a look at the list, and choose one.

(Note that there might be false positives; if you spot one, please file a bug)


See python-hardware in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-hardware-doc-0.18-12.fc29
  • python2-hardware-0.18-12.fc29
    • × /usr/bin/python2
    • × python(abi) = 2.7
  • python2-hardware-detect-0.18-12.fc29
    • × /usr/bin/python2
    • × python(abi) = 2.7
  • python3-hardware-0.18-12.fc29
    • python(abi) = 3.7

Maintainers